/*
Theme Name: Attractor Child
Theme URI: http://www.highgradelab.com/attractor/
Template: attractor
Author: HighGrade
Author URI: http://highgradelab.com
Description: Attractor Child Theme by HighGrade
Version: 1.0
License: 
License URI: 
Tags: light, dark, white, one-column, two-columns, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain: hgr_lang
*/

@import url("../attractor/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.bka_menu .navbar-default .navbar-nav a:hover, .bka_menu .navbar-default .navbar-nav li.active a {
    color: #ce1212 !important;
}

.light_scheme h3 {
    color: #ce1212 !important;
}

.ifb-back p {
    color: #ce1212 !important;
}

.light_scheme a {
    color: #ce1212 !important;
}

i.icon {
    color: #ce1212 !important;
}

.flip-box-wrap .flip-box h3 {
  margin: 15px 0 12px !important;
}

.dark_scheme a:hover {
    color: #ce1212;
}